Bug 511322 - PCI-Express SoundCard support in RHEL5 (emu20k1? av200?)
PCI-Express SoundCard support in RHEL5 (emu20k1? av200?)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
low Severity urgent
: ---
: ---
Assigned To: Jaroslav Kysela
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 13:06 EDT by Ioannis Aslanidis
Modified: 2012-03-19 07:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 07:04:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ioannis Aslanidis 2009-07-14 13:06:48 EDT
Description of problem:
With the latest updates in server machines, only PCI-Express slots are available, while PCI-X have been retired. (See DELL R410 or R610). In this type of machines, we require the use of sound cards; however, looks like all of the PCI-Express sound cards use either the emu20k1 module or the av200 module. There is no support for these modules in the most recent RHEL kernel. Unless you know of any PCI-Express sound card that works with the current RHEL kernel, this problem should be fixed.

Actual results:
No PCIe sound card chipsets are supported in the latest RHEL 5 kernel.


Expected results:
Either emu20k1 or av200, or both, should be supported by the RHEL kernel.


Additional info:
http://www.alsa-project.org/main/index.php/Matrix:Vendor-Creative_Labs
http://www.alsa-project.org/main/index.php/Matrix:Vendor-Asus
Comment 1 Jaroslav Kysela 2012-03-19 07:04:38 EDT
The snd-ctxfi driver for emu10k1 and emu10k2 cards is available in latest RHEL5 releases. Closing now.

Note You need to log in before you can comment on or make changes to this bug.